/* ----- главный экран ----- */


.cont {
    min-height: 100vh;
}
.section__main {
    width: 100%;
    height: 100vh;
    background-image: url(/events/src/main_ban.png);
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.section__main > .title {
    font-weight: 300;
    font-size: 4.3vw;
    text-shadow: 1px 1px 3vw #000;
}
.section__main > .subtitle {
    margin-top: 6vh;
    font-weight: 400;
    font-size: 1.3vw;
    text-shadow: 1px 1px 1vw #000;
}

.section__our_team {
    width: 100%;
    height: 200vh;
    background-color: #37514B;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.section_event {
    width: 100%;
    background-color: #9A81F5;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10vh 0;
}


.event_bar {
    width: 90%;
    margin-top: 10vh;
    letter-spacing: 0.1vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;


}

.event_bar_selected > .href_back {
    display: flex;
    align-items: center;
}
.event_bar_selected > .href_back > img {
    width: 1.2vw;
    margin-right: 1.4vw;
}

.event_bar_selected {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 2.5vw;
    letter-spacing: 0.15vw;
    font-weight: 400;
}




.pre_title {
    font-weight: 400;
    font-size: 1.1vw;
    letter-spacing: 0.2vw;
    margin-bottom: 2.8vh;
}


.sepearator {
    width: 90%;
    border-bottom: 1px solid rgb(255, 255, 255, 0.2);
    margin-top: 3vh;
}

.events_blocks {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;

}

.events_blocks_block {
    width: 90%;
    margin-top: 10vh;
    display: grid;
    grid-template-columns: 1fr 1fr;
}


.events_blocks_block > .block_txt {
    padding-left: 4vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.events_blocks_block > .block_img > img {
    width: 100%;
}
.events_blocks_block > .block_txt > .date {
    display: flex;
    justify-content: space-between;
}
.events_blocks_block > .block_txt > .date > span {
    font-size: 0.9vw;
    font-weight: 300;
    letter-spacing: 0.2vw;
}




.card_txt {
    display: flex;
    flex-direction: column;
    text-align: left;

}
.card_txt > span:not(.pre_title) {
    font-size: 1vw;
}

.events_blocks_block .card_txt > .pre_title {
    font-size: 1.6vw;
    font-weight: 500;
    letter-spacing: 0;
    margin-top:  1.5vw;
    margin-bottom: 1vw;
}

.card_txt > a {
    margin-top: 22px ;
    text-decoration: underline;
}
.card_txt > .href {
    font-size: 1vw;
    font-weight: 500;
    text-decoration: underline;
}

.bt_events {
    text-align: center;
    padding: 1.1vw 0;
    font-size: 1vw;
    font-weight: 400;
    letter-spacing: 0.1vw;
    color: #9A81F5;
    width: 14vw;
    font-weight: 300;
    background-color: #fff;
    cursor: pointer;
}
.bt_events:hover {
    background-color: rgba(255, 255, 255, 0.5);
}


.events_blocks > .sepearator {
    margin-top: 6vw;
}


.section_event > .section__our_team_more {
    width: 90%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 2vh;
    margin-bottom: 12vh;
    text-decoration: underline;
    font-size: 1vw;
}
.section_event .section__our_team_more > .bt_load_more {
    text-align: center;
}




.section__contact_us {
    width: 100%;
    height: 100vh;
    background: url(/events/src/bg_form.png) #000000;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;

}

.contact_us_form {
    position: relative;
    width: 70%;
    background-color: #000;
    padding: 4vw 6vw;
    text-align: center;
}

.title {
    font-weight: 200;
    font-size: 4vw;
    line-height: 6vw;
    margin-bottom: 2vh;
    text-shadow: 1px 1px 3vw #000;
}

.contact_us_form input, .contact_us_form textarea, .checkbox_cont > label::before {
    border-color: #9A81F5;
}
.checkbox_cont > span {
    color: #9A81F5;
}
.bt_alumni {
    background-color: #fff;
}
.bt_alumni:hover {
    background-color: rgba(255, 255, 255, 0.5);
}


.popup_pre_cont {
    top: 0;
    left: 0; 
    width: 100vw;
    z-index: 40;
    transition: none;
}
.popup_cont {
    width: 100%;
    background-color: #000;
}
.popup {
    width: 100%;
    padding: 10vh 5vw;
    padding-top: 16vh;
}

.event_info {
    display: flex;
    justify-content: space-between;
    padding-bottom: 2vh;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}
.event_info > span {
    font-size: 1vw;
    letter-spacing: 0.2vw;
    font-weight: 300;
}
.event_info > .live_info {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    width: 11vw;
    justify-content: end;
}
.event_info > .live_info::before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #05E2B7;
    margin-right: 10px;
}
.popup > .main_image {
    width: 100%;
    margin-top: 2vh;
    margin-bottom: 8vh;
}


.two_column_content span:not(.main_title) {
    font-size: 1vw;
    font-weight: 300;
}


.two_column_content {
    display: flex;
}
.two_column_content > div {
    width: 50%;
}
.two_column_content > div:first-child {
    padding-right: 7vw;
}
.two_column_content > div:last-child {
    padding-left: 7vw;
}
.main_title_descrip {
    font-size: 1.4vw;
    font-weight: 500;
    margin-bottom: 3vh;
    display: block;
    width: 50%;
    padding-right: 7vw;
    margin-top: 4vh;
}

.event_bottom_bar {
    border-top: 1px solid rgba(255, 255, 255, 0.7);
    margin-top: 4vh;
    padding-top: 3vh;
    font-size: 1vw;
    letter-spacing: 0.2vw;
    font-weight: 300;
}

.footer {
    background-color: #9A81F5;
}


.event_filter_menu {
    position: relative;
    width: 15vw;
    text-align: right;
}
.event_filter_menu > ul {
    position: absolute;
    padding-top: 1vw;
    background-color: #9A81F5;
    display: none;
    width: 15vw;
    text-align: right;
    right: 0;
}

.event_filter_menu li {
    cursor: pointer;
    margin-bottom: 1vw;
}

/* .event_filter_menu:hover ul {
    display: block;
}
.event_filter_menu > ul:hover {
    display: block;
} */

.events_back_cont {
    display: inline-flex;
    align-items: center;
    padding: 2vh 0;
    margin-bottom: 2vh;
}
.events_back_cont > img {
    width: 1.2vw;
    margin-right: 2vw;
}
.events_back_cont > span {
    font-size: 1.2vw;
    font-weight: 300;
    letter-spacing: 0.2vw;
}

.popup_form_scs {
    background-color: #9A81F5;
    color: #fff;
}





.contact_us_form {
    display: flex;
    justify-content: space-between;
    width: 90%;
}

.contact_us_form > .info_cont {
    padding: 0 2vw;
    width: 60%;
}
.contact_us_form > .info_cont > .title {
    display: block;
}
.contact_us_form > .info_cont > .description {
    font-size: 1vw;
}
.contact_us_form > .info_cont > .bt_alumni {
    width: 10vw;
    margin: 0 auto;
    margin-top: 4vh;
}

.contact_us_form .media_contact {
    display: flex;
    align-items: center;
}
.contact_us_form .media_contact > img {
    height: 8vw;
    margin-right: 2vw;
}
.contact_us_form .media_contact  > div > .contact__title {
    display: block;
    font-size: 1vw;
    letter-spacing: 0.3vw;
}
.contact_us_form .media_contact  > div > .name {
    font-size: 1vw;
    font-weight: 500;
    display: block;
    margin-top: 2vh;
    margin-bottom: 1vh;
}
.contact_us_form .media_contact  > div > .descrip {
    font-size: 1vw;
    font-weight: 300;
    margin-bottom: 1vh;
}
.contact_us_form .media_contact  > div > a > img {
    width: 1.5vw;
}